Subject: [netmod] draft minutes of the NETMOD 2014-09-03 virtual interim meeting

From: Juergen Schoenwaelder <[email-masked]>
Date: Thu, 4 Sep 2014 09:37:36 +0200

Hi,

attached are the draft minutes of yesterday's virtual interim meeting.
Please let me know if something needs fixing by the beginning of next
week so that I can send the final version to the secretariat.

You can also find all the virtual interim meeting minutes next to the
YANG 1.1 issue list in the NETMOD WG subversion repository:

     http://svn.tools.ietf.org/svn/wg/netmod/yang-1.1/

/js

-- 
Juergen Schoenwaelder           Jacobs University Bremen gGmbH
Phone: +49 421 200 3587         Campus Ring 1, 28759 Bremen, Germany
Fax:   +49 421 200 3103         <http://www.jacobs-university.de/>